# Generated by Django 2.2.17 on 2021-06-17 12:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('canvas', '0007_canvas_store_extra'),
    ]

    operations = [
        migrations.AlterField(
            model_name='canvasstoreextra',
            name='spotify_uri',
            field=models.CharField(blank=True, max_length=128, null=True),
        ),
    ]
